﻿#bb-that .bb-that-category__content{overflow:hidden;max-height:0;padding:0 15px 15px;padding-top:0;padding-bottom:0;-webkit-transition:all 0.6s ease-in-out;-o-transition:all 0.6s ease-in-out;transition:all 0.6s ease-in-out}
#bb-that .bb-that-category.bb-that--open .bb-that-category__content{padding:0 15px 15px;max-height:2340px}
.visually-hidden{position:absolute;white-space:nowrap;width:1px;height:1px;overflow:hidden;border:0;padding:0;clip:rect(0 0 0 0);clip-path:inset(50%);margin:-1px;}

#top_header{background-color:#Fff;}



.aq-block {  }



.aq-block-aq_clear_block { margin-bottom: 0px; }

.aq-block-hr-single { margin-bottom: 20px; }

.aq-block-hr-double { margin-bottom: 0px; }






.aq-block-aq_column_block, .block-container { margin-bottom: 0px; }



h4.aq-block-title { margin:  0 0 20px; }


#stat-section .stats .number {
  display: block;
  font-size: 40px;
  font-size: 4rem;
  font-weight: 700;
}
 
 .radiocom-nav-placeholder{height:40px;}
.radiocom-nav-placeholder button{display:inline-block;vertical-align:top;padding:0;outline:none;cursor:pointer;background:transparent;border:none;}
.radiocom-nav-placeholder ul{display:inline-block;list-style-type:none;text-align:left;-webkit-margin-before:0;-webkit-margin-after:0;-webkit-margin-start:0;-webkit-margin-end:0;-webkit-padding-start:0;float:left;}
.radiocom-nav-placeholder .category-button__text,.radiocom-nav-placeholder h2,.radiocom-nav-placeholder h3,.radiocom-nav-placeholder li{padding:0;margin:0;font-weight:normal;display:inline-block;vertical-align:top;}
.radiocom-nav-placeholder a{vertical-align:top;color:#000;text-transform:none;text-decoration:none;line-height:100%;overflow:hidden;}





.header-layout-2 .site-branding,
.header-layout-2 .site-navigation {
	float: none;
	width: 100%;
	max-width: 100%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

	.branding-right .site-branding {
		float: right;
	}

  .le-bottom-under{
    margin-top: 60px;
  }

.le-bottom-footer {
  display: table;
  width: 100%;
  height: 80px;
  color: #7c7c7c;
  border-top: 1px solid #bdb1bd;
  border-bottom: 1px solid #bdb1bd;
  font-family: 'PT Sans Narrow',sans-serif;
}

.le-bottom-footer .le-comments .fa {
    font-size: 50px;
    position: relative;
}

.le-bottom-footer .le-comments .fa span {
  color: #fff;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  display: table-cell;
  font-size: 20px;
  margin-top: 15%;
  text-align: center;
  font-family: 'PT Sans Narrow',sans-serif;
}

.le-bottom-footer .le-comments a span {
  vertical-align: top;
  margin-top: 10px;
  display: inline-block;
  font-size: 24px;
}

.le-bottom-footer .le-autor img {
  width: 64px;
  height: 64px;
  border-radius: 32px;
}
.z-x-tbl-cell{padding-bottom:7px}

  #site-bottom .site-info {
    float: none;
    margin-bottom: 10px;
  }


#site-bottom .site-info a {
  color: #999;
}


#site-bottom .site-info a:hover {
  color: #fff;
}
.wbox-content-main-col .number{display: inline-block}
.wbox-content-main-col a:hover .number{background-color: #43aaff;border: 2px solid #43aaff}
.wbox-content-main-col ul{padding-left: 16px}
.wbox-content-main-col ul.pagination{padding-left: 0}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.results2{width:70%;color:#ff0;font-size:16px;font-weight:700;margin-top:10px;display:block;float:left}
.section_wrapper, .container {max-width: 1220px;}

table.partenaires {
  width: 220px;
  border:1px solid #e3e3e3;
  background-color:#FFFFFF;
  margin-bottom:10px;
}

div.partenaires {
  border: none;
  margin-left:auto;
  margin-right:auto;
  text-align: center;
}


#rech_classes, #gestion_sejours, div.partenaires {
	margin-top: 10px;
}

.in-col-duoi {
    width: 33.33333%;
    float: left;
    padding: 0px 7.5px;
}

.in-col-duoi.col-duoi-2 {
    padding-left: 0px;
}

.in-col-duoi.col-duoi-4 {
    padding-right: 0px;
}


.td_uid_24_5d22a7bf006be .tds-title {
				    margin-top: 10px;
				}


.td_uid_30_5d22a7bf023aa .tds-title {
				    margin-top: 10px;
				}


.td_uid_36_5d22a7bf03cbd .tds-title {
				    margin-top: 10px;
				}


.td_uid_47_5d22a7bf061f9 .tds-title {
				    margin-top: 10px;
				}


.td_uid_53_5d22a7bf07aef .tds-title {
				    margin-top: 10px;
				}


.td_uid_59_5d22a7bf093e7 .tds-title {
				    margin-top: 10px;
				}


.td_uid_70_5d22a7bf0b756 .tds-title {
				    margin-top: 10px;
				}


.td_uid_76_5d22a7bf0d07d .tds-title {
				    margin-top: 10px;
				}


.td_uid_82_5d22a7bf0e972 .tds-title {
				    margin-top: 10px;
				}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-6{width:50%}
